#define BAUD_115200

#ifdef BAUD_9600

	#define DLL 0x55

	#define DLH 0x03

#endif

#ifdef BAUD_115200

	#define DLL 0x47

	#define DLH 0x00

#endif


//Functions

void Init_UART();

void Write_UART(int data);

int Read_UART();
